Subject: [Entmib] Milestones Update

From: Margaret Wasserman <[email-masked]>
Date: Tue, 10 Dec 2002 15:04:28 -0500

Hi All,

Based on our discussion in Atlanta, we need to change our
milestones, in order to reflect that the state/status
extensions to the Entity MIB will be published as a separate
document.

I don't know whether this requires a charter text update, or
just a milestone update.  Bert, do you have any thoughts?

I propose the following milestone changes:

OLD:

DEC 02    Re-cycle the updated Entity MIB at proposed standard, if necessary
MAR 03    Evaluate status of the Entity MIB and collect implementation and
           interoperability reports
MAR 03    Evaluate status of the Sensor Entity MIB and collect 
implementation and
           interoperability reports
MAY 03    Recommend to the IESG if the Entity MIB can be elevated to Draft 
Standard.
MAY 03    Recommend to the IESG if the Sensor Entity MIB can be elevated to 
Draft Standard
JUN 03    Re-charter or shut-down the WG

NEW:

DEC 02    Publish state/status extensions as a WG I-D
FEB 03    Submit state/status extensions to the IESG for Proposed Standard
MAR 03    Evaluate status of the Entity MIB and collect implementation and
           interoperability reports
MAR 03    Evaluate status of the Sensor Entity MIB and collect 
implementation and
           interoperability reports
MAY 03    Submit the Entity MIB to the IESG for Draft Standard.
MAY 03    Submit the Sensor Entity MIB to the IESG for Draft Standard
JUN 03    Re-charter or shut-down the WG

Sharon, I'd particularly like to know if you are comfortable
with these dates for the state/status work.

Thanks,
Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 10 Dec 2002 23:17:23 +0100

Thanks Margaret... comments inline

> just a milestone update.  Bert, do you have any thoughts?
No need for new charter text I think.
Once the WG feels comofrtable that you can meet those new milestones,
then WG chair can send the new ones to [email-masked].
Pls mark any that are finished as DONE.

let me note that the first new milestone is in Dec 02. 
That is only a few weeks to go !!!

Bert

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 10 Dec 2002 23:17:23 +0100

Bert

---

From: Margaret Wasserman <[email-masked]>
Date: Tue, 10 Dec 2002 17:20:38 -0500

>No need for new charter text I think.

Good, thanks.

>That is only a few weeks to go !!!

Right.  That's why I'm waiting to hear from Sharon before
submitting the updates.  Once I know what dates she's
willing sign-up for, I'll submit the updates.

Thanks,
Margaret

---

From: Margaret Wasserman <[email-masked]>
Date: Tue, 10 Dec 2002 17:20:38 -0500

Good, thanks.

Thanks,
Margaret

---

From: Margaret Wasserman <[email-masked]>
Date: Thu, 19 Dec 2002 14:10:34 -0500

Hi,

Please update the Entity MIB (entmib) WG milestones to match the attached
list.

Thanks,
Margaret

P.S.  Merry Christmas, Bert!  :-)

---

Done    Post Internet-Draft for Entity MIB.
Done    Post updated Entity MIB Internet-Draft.
Done    Submit final version of Internet-Draft for consideration as a 
Proposed Standard.
Done    Finalize scope of changes/augmentations to RFC 2037
Done    Post updated/new Internet Drafts
Done    Reach agreement on changes/extensions to RFC 2037
Done    Evaluate status of RFC 2037 and report to the IESG if it should be 
recycled at 	   Proposed or can be elevated to Draft Standard.
Done    Submit Internet Draft containing Entity MIB Extensions to IESG for 
consideration
           as a Proposed Standard.
Done    Evaluate status of Entity MIB and collect implementation and 
interoperability
           reports
Done    Recommend to the IESG if Entity MIB can be elevated to Draft Standard.
Done    Post Internet-Draft for Sensor Entity MIB
Done    Determine if the Entity MIB should be modified to resolve any open 
issues
Done    Submit final version of Internet-Draft for Sensor Entity MIB for 
consideration
           as a Proposed Standard
JAN 02  Publish state/status extensions as a WG I-D
MAR 03  Submit state/status extensions to the IESG for Proposed Standard
MAR 03  Evaluate status of the Entity MIB and collect implementation and
           interoperability reports
MAR 03  Evaluate status of the Sensor Entity MIB and collect implementation and
           interoperability reports
MAY 03  Submit the Entity MIB to the IESG for Draft Standard.
MAY 03  Submit the Sensor Entity MIB to the IESG for Draft Standard
JUN 03  Re-charter or shut-down the WG

---

From: Margaret Wasserman <[email-masked]>
Date: Thu, 19 Dec 2002 14:10:34 -0500

Hi,

Thanks,
Margaret

---

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 19 Dec 2002 21:06:38 +0100

Approved by AD

Thanks,
Bert 

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: donderdag 19 december 2002 20:11
> To: [email-masked]
> Cc: Bert Wijnen; [email-masked]
> Subject: Fwd: [Entmib] Milestones Update
> 
> 
> 
> 
> 
> Hi,
>

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 19 Dec 2002 21:06:38 +0100

Approved by AD

Thanks,
Bert

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 22 Dec 2002 18:10:41 +0200

Are not we too much in a hurry with requiring implementation reports for the Entity Sensor MIB, only three months after the publication of RFC 3433? According to Section 6.2 of RFC 2026 a Proposed Standard needs to remain at least six months at Proposed. There is certainly nothing bad in trying to gather information for advancement earlier, but do we have reasons to believe that at least two implementations will already be available that fast?

Dan

> From: Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: Thursday, December 19, 2002 10:07 PM
> To: [email-masked]
> Cc: Bert Wijnen; [email-masked]; Margaret Wasserman
> Subject: RE: [Entmib] Milestones Update
> 
> 
> Approved by AD
> 
> Thanks,
> Bert 
>

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 22 Dec 2002 18:10:41 +0200

Dan

---

From: Margaret Wasserman <[email-masked]>
Date: Sun, 22 Dec 2002 11:32:58 -0500

At 06:10 PM 12/22/2002 +0200, Romascanu, Dan (Dan) wrote:
>Are not we too much in a hurry with requiring implementation reports for 
>the Entity Sensor MIB, only three months after the publication of RFC 
>3433? According to Section 6.2 of RFC 2026 a Proposed Standard needs to 
>remain at least six months at Proposed. There is certainly nothing bad in 
>trying to gather information for advancement earlier, but do we have 
>reasons to believe that at least two implementations will already be 
>available that fast?

I think that March is a reasonable deadline for putting
together an implementation checklist and starting to
gather implementation reports, if any.  It often takes
a couple of months for people to return implementation
reports, even when they do have an implementation.

If we don't have two implementations by May/June 03, and
we have completed all of our other work, we will have to
decide what to do with the WG at that time.

Margaret

---

From: Margaret Wasserman <[email-masked]>
Date: Sun, 22 Dec 2002 11:32:58 -0500

Margaret